# Absagen auswerten

`GET https://{tenant}.stamp.eu/rest/shift_declinations`

Unit-scoped manager report over
documented short-notice declinations

## Query-Parameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `unit_id` | string \| null | nein |
| `from` | string \| null | nein |
| `to` | string \| null | nein |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].employee_id` | string | ja |
| `data[].employee_name` | string | ja |
| `data[].declination_count_12m` | integer | ja |
| `data[].total_count` | string | ja |
| `data[].declinations` | beliebig[] | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
